"MLS_FrontSide" = "Lado frontal";
"MLS_DeleteMessage" = "¿Desea realmente eliminar?";
"MLS_BackSide" = "Lado posterior";
"MLS_NumberOfRecognized" = "Tarjetas reconocidas";
"MLS_Contact" = "Contacto: %@";
"MLS_ImageScanned" = "Imagen de tarjeta: %@";
"MLS_Scanner" = "Escáner";
"MLS_ScannerConnected" = "Ultra A8 Scanner PP";
"MLS_AutoScanning" = "Escaneo automático";
"MLS_AutoRecognition" = "Reconocimiento automático\n después de exploración";
"MLS_AutoScanMessage" = "Hay una tarjeta en el escáner. ¿Quiere escanearla ahora?";
"MLS_AutoRecognitionMessage" = "¿Reconocer las imágenes escaneadas?";
"MLS_Scan" = "Explorar";
